/* error message */
"Edit" = "Modifica";

/* No comment provided by engineer. */
"OK" = "OK";

/* error message */
"Please add at least one stem in Font Info > Masters" = "Lasciare almeno una asta in Informazioni sul font > Originali";

/* Button in the Round Font Filter Dialog */
"Round" = "Arrotonda";

/* Name of the Round Font Filter */
"Rounded Font" = "Arrotondamento font";

/* error message */
"Rounded Font requires at least one vertical stem value." = "Arrotondamento font necessita di almeno un valore in Asta verticale.";

